PHPSysInfo Index.PHP File Disclosure Vulnerability

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1100514 漏洞类型 Input Validation Error
发布时间 2003-04-03 更新时间 2003-04-03
CVE编号 N/A CNNVD-ID N/A
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/7275
|漏洞详情
漏洞细节尚未披露
|受影响的产品
phpSysInfo phpSysInfo 2.1 phpSysInfo phpSysInfo 2.0 + Debian Linux 3.0 sparc + Debian Linux 3.0 s/390 +